zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - type: SNMP
          port: '161'
          details:
            version: SNMPV3
            contextname: host/linux/unknown
            securityname: simulator
            securitylevel: AUTHPRIV
            authpassphrase: auctoritas
            privpassphrase: privatus
          interface_ref: if1
      items:
        - name: 'get[1.3.6.1.2.1.1.4.0]'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.4.0]'
          key: 'get[1.3.6.1.2.1.1.4.0]'
          delay: 15s
          interface_ref: if1
      inventory_mode: DISABLED
